<html>
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


      <!-- Bootstrap CSS -->
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
<title>Bienvenue</title>
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
</head>
<body>
<table>
<marquee behavior="alternate">Hello World! <img src=""></marquee>
</table>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark"">
<a class="navbar-brand" href="#">Navbar</a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
  <span class="navbar-toggler-icon"></span>
</button>

<div class="collapse navbar-collapse" id="navbarSupportedContent">
  <ul class="navbar-nav mr-auto">
    <li class="nav-item active">
      <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="page2.html">PAGE 2</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="formulaire.html">Formulaire</a>
    </li>
  </ul>
  <form class="form-inline my-2 my-lg-0">
    <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
  </form>
</div>
</nav>
<html><head>
<body>
<h1> CONTROLER !!!</h1>
<script language="javascript">
function clicboutton(form_de_test, style, valeur)
{
var str = "<"+style+">"+valeur+"</"+style+">";
document.form_de_test.boite_de_texte.value="vérification : "+str
}
</script>


<form name="form_de_test">
  <input type="text" size="30" name="titre" value="" placeholder="Entrer du texte ici" autofocus="">
  <textarea cols="50" rows="10" name="boite_de_texte"> </textarea>
  <input type="button" name="bouton" value="Gras" onclick="clicboutton(form_de_test, 'b' , document.form_de_test.titre.value)">
  <input type="button" name="bouton" value="Souligné" onclick="clicboutton(form_de_test, 'u' ,document.form_de_test.titre.value)">
  <input type="button" name="bouton" value="Italique" onclick="clicboutton(form_de_test, 'i' ,document.form_de_test.titre.value )">
  <input type="button" name="bouton" value="Centrer" onclick="clicboutton(form_de_test,'center' ,document.form_de_test.titre.value)">
  </form>


</body></html>
<h1>TEST</h1>
</body>
</html>
